/*=========¶¥²¿²Ëµ¥===========*/
div#topmenu{
margin: 0;
padding:0;
border: 0;
height: 20px;
line-height:20px;
color:#000;
text-align:center;
}


div#topmenu a:link,div#topmenu a:visited,div#topmenu a:active{
margin:0 5px 0 0;
color:#000;
font:12px/20px 'Microsoft YaHei','SimSun',Arial,Sans-Serif;
text-decoration: none;
}

div#topmenu a:hover{
margin:0 5px 0 0;
color:#ff7300;
text-decoration: none;
}

div#topmenu .ali{
padding:0 0 2px 22px;
background:url(ali.gif) no-repeat;
}

div#topmenu .alifb{
padding:0 0 2px 22px;
background:url(alifb.gif) no-repeat;
}

#bottombgout{
	 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; /*IE8*/
     filter:alpha(opacity=75);  /*IE5¡BIE5.5¡BIE6¡BIE7*/
     opacity: .75;
}